export const actionTypes = {
  // auth
  LOGIN: "LOGIN",
  LOGIN_SUCCESS: "LOGIN_SUCCESS",
  LOGOUT_SUCCESS: "LOGOUT_SUCCESS",
  REGISTER: "REGISTER",
  // code
  FETCH_CODE_SUCCESS: "FETCH_CODE_SUCCESS",
  FETCH_CHANNEL_SUCCESS: "FETCH_CHANNEL_SUCCESS",
  // push message
  FETCH_MESSAGE_CAMPAIGN_SUCCESS: "FETCH_MESSAGE_CAMPAIGN_SUCCESS",
  FETCH_MESSAGE_FISTAR_SUCCESS: "FETCH_MESSAGE_FISTAR_SUCCESS",
  FETCH_MESSAGE_NOTICE_SUCCESS: "FETCH_MESSAGE_NOTICE_SUCCESS",
  // campaign
  FETCH_CAMPAIGN_SUCCESS: "FETCH_CAMPAIGN_SUCCESS",
  GET_CAMPAIGN_SUCCESS: "GET_CAMPAIGN_SUCCESS",

  TICK: "TICK",
  INCREMENT: "INCREMENT",
  DECREMENT: "DECREMENT",
  RESET: "RESET",

  UPDATE_PROFILE: "UPDATE_PROFILE"
};
